<ion-content>
  <div>
    <ion-card *ngFor="let serv of servicios" (click)="click()" class="card">
      <ion-header>
        <img class="img" [src]="serv.imagen">
        <ion-title class="h1">{{serv.titulo}}</ion-title>
      </ion-header>
    </ion-card>
  </div>
</ion-content>

